<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\FileUpload;

class HoverFileUpload extends FileUpload
{
    public static function create(): static
    {
        return parent::make('hover')
            ->label('هاور')
            ->directory('files')
            ->openable()
            ->columnSpan(6);
    }
}
